.punglunBoxMC {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8888;
}

.pinglunbox {
    width: 6.4rem;
    height: 8.8rem;
    background: #ffffff;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 9999;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
}

.pl_header {
    width: 100%;
    height: 0.75rem;
    line-height: 0.75rem;
    text-align: center;
    font-size: 0.24rem;
    color: #333333;
    font-weight: bold;
    border-bottom: 1px solid #efefef;
    position: relative;
}

.addCloseBtn {
    position: absolute;
    width: 0.5rem;
    height: 0.5rem;
    top: 0.275rem;
    right: 0.2rem;
    z-index: 9999 !important;
}

.pl_guanbiImg {
    position: absolute;
    width: 0.2rem;
    height: 0.2rem;
    top: 0rem;
    right: 0rem;
}

.pl_main {
    width: 6.4rem;
    height: 8.8rem;
    padding: 0.34rem 0.2rem;
    box-sizing: border-box;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    position: relative;
}

.load,
.loading,
.nocontainer {
    color: #666;
    height: .9rem;
    line-height: .9rem;
    font-size: .22rem;
    text-align: center;
    padding-bottom: 1.7rem;
}

.nocomment_ {
    color: #666;
    height: .9rem;
    line-height: .9rem;
    font-size: .22rem;
    text-align: center;
    padding-bottom: 1.7rem;
}

.loading, .nocontainer {
    display: none;
}

.onlydisplay {
    color: #666;
    height: .9rem;
    line-height: .9rem;
    font-size: .22rem;
    text-align: center;
    padding-bottom: 1.7rem;
}

.pl_footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 6.4rem;
    height: 1rem;
    border-top: 1px solid #eeeeee;
    background: #ffffff;
}

.pl_footer_inp {
    width: 4.4rem;
    height: 0.55rem;
    outline: none;
    border: none;
    background: #eeeeee;
    float: left;
    margin-top: 0.225rem;
    margin-left: 0.8rem;
    border-radius: 0.3rem;
    font-size: 0.22rem;
    text-indent: 20px;
    padding: 0 0.1rem;
}

.pl_footer_span {
    float: right;
    height: 1rem;
    line-height: 1rem;
    color: #ff7744;
    font-weight: bold;
    font-size: 0.26rem;
    margin-right: 0.2rem;

}

.container_a_mengceng {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
    display: none;
    z-index: 2000;
    position: absolute;
    bottom: 0;
}

/*弹层*/
.clickFaBuBtnTcBox {
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
}

.fabuBox {
    width: 4.9rem;
    height: 2.64rem;
    border-radius: 15px;
    background: #FFFFFF;
    margin: 0 auto;
    margin-top: 2.3rem;
    padding-top: 0.4rem;
    box-sizing: border-box;
    position: absolute;
    top: 40%;
    margin-top: -1.5rem;
    left: 50%;
    margin-left: -2.45rem;
}

.fabuBoxTitle {
    font-size: 0.28rem;
    color: #333333;
    text-align: center;
    font-weight: 500;
}

.fabuInfo {
    font-size: 0.24rem;
    color: #666666;
    text-align: center;
    margin-top: 0.3rem;
    margin-bottom: 0.2rem;
    padding: 0 0.2rem;
    box-sizing: border-box;
}

.fabuFooterbtn {
    width: 100%;
    height: 0.7rem;
    line-height: 0.7rem;
    text-align: center;
    font-size: 0.28rem;
    border-top: 1px solid #EEEEEE;
    color: #ff7744;
    position: absolute;
    bottom: 0;
}

/* 回复评论 */

.comment-info {
    position: relative;
    margin-top: .36rem;
    line-height: .54rem;
}

.comment-info header {
    width: 10%;
    position: absolute;
}

.userIMG {
    width: 0.52rem;
    float: left;
    border-radius: 50%;
}

.comment-right {
    padding: 0 0 0 11%;
}

.comment-right h3 {
    font-size: .26rem;
    color: #666;
    line-height: .26rem;
}

.comment_right_h3 {
    font-size: .26rem;
    color: #666;
    line-height: .26rem;
    height: 0.26rem;
}

.comment-right h3 {
    float: left
}

.comment_right_h3::after {
    contain: '';
    display: block;
    clear: both;
}

.comment-content-header {
    font-size: .22rem;
    color: #999999;
    line-height: .34rem;
}

.reply-btn {
    color: #3e5c8a;
}

.dianzan1 {
    position: absolute;
    right: 0;
    top: 0;
    font-size: .22rem;
    color: #333;
    line-height: .22rem;
}

.dianzan1 img {
    width: 0.22rem;
    vertical-align: baseline;
    margin-right: .1rem;
    position: relative;
    float: left;
    bottom: 0.02rem;
}

.jiayi {
    position: absolute;
    color: #ff7744;
    top: -0.1rem;
    display: none;
    left: 0;
}

.huanguan {
    width: 0.23rem;
    height: 0.18rem;
    float: left;
    margin-top: 0.025rem;
}

.dianzan_num {
    float: right
}

.comment-content-header::after {
    content: '';
    display: block;
    clear: both;
}

.comment-content-header {
    margin-top: 0.1rem;
}

/*add*/
.zhidingImg {
    width: 0.49rem;
    height: 0.25rem;
    float: left;
    margin-top: 0.03rem;
}

/*add*/
.daishenheImg {
    width: 0.49rem;
    height: 0.25rem;
    float: left;
    margin-top: 0.03rem;
}

.timeSpanBox {
    float: left;
    font-size: 0.18rem;
    color: #999999;
    margin-left: 0.05rem;
}

.content {
    font-size: 0.26rem;
}

.comment-content-footer {
    font-size: 0.26rem;
}

.addColor {
    color: #FF7744;
}

.reply-btn {
    border-left: 2px solid #ff7744;
    padding-left: 0.1rem;
    color: #999999;
}

.clearBoth {
    clear: both;
}

.delete_comment {
    color: blue;
    font-size: .22rem;
}

.delete_comment_window {
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
}

.delete_commentBox {
    width: 4.9rem;
    height: 2.64rem;
    border-radius: 15px;
    background: #FFFFFF;
    margin: 0 auto;
    margin-top: 2.3rem;
    padding-top: 0.4rem;
    box-sizing: border-box;
    position: absolute;
    top: 40%;
    margin-top: -1.5rem;
    left: 50%;
    margin-left: -2.45rem;
}

.delete_commentTitle {
    font-size: 0.28rem;
    color: #333333;
    text-align: center;
    font-weight: 500;
}

.delete_commentInfo {
    font-size: 0.24rem;
    color: #666666;
    text-align: center;
    margin-top: 0.3rem;
    margin-bottom: 0.2rem;
    padding: 0 0.2rem;
    box-sizing: border-box;
}

.delete_commentFooterbtn {
    width: 100%;
    height: 0.7rem;
    line-height: 0.7rem;
    text-align: center;
    font-size: 0.28rem;
    border-top: 1px solid #EEEEEE;
    color: #ff7744;
    position: absolute;
    bottom: 0;
}

.delete_commentCloseBtn {
    position: absolute;
    width: 0.5rem;
    height: 0.5rem;
    top: 0.275rem;
    right: 0.2rem;
    z-index: 9999 !important;
}

.delete_commentImg {
    position: absolute;
    width: 0.2rem;
    height: 0.2rem;
    top: 0rem;
    right: 0rem;
}

.dn{
    display: none !important;
}

.biaoqing {
    background-color: #f8f8f8;
    height: 2rem;
    position: relative;
}

.biaoqing li img {
    height: .5rem;
    vertical-align: middle;
    margin: 0 .2rem;
    margin-top: 0px;
    margin-top: -3px;
}

.biaoqing li img.back {
    width: .5rem;
    height: auto;
}

.emoin {
    position: absolute;
    left: .25rem;
    bottom: .32rem;
    width: .35rem;
    height: .36rem;
    z-index: 999;
}

.jianpan {
    position: absolute;
    left: .25rem;
    bottom: .32rem;
    width: .35rem;
    height: .36rem;
    z-index: 999;
}

.biaoqing li {
    float: left;
    font-size: 0;
    line-height: 1.03rem;
}

.pinglunimg {
    height: .35rem;
    width: .35rem !important;
    vertical-align: middle;
    margin: 0 .03rem;
    margin-top: -3px;
}

